import numpy as np
import matplotlib.pyplot as plt

# Grafica de un círculo
# trazado en su forma paramétrica

vt = np.linspace( 0, 2*np.pi, 30 )
vx = 2.0*np.cos( vt ) 
vy = 2.0*np.sin( vt ) 

fig, ax = plt.subplots( )

ax.set_aspect( 1 )
ax.set_xlabel( "x" )
ax.set_ylabel( "y" )
ax.plot( vx, vy )

# plt.show( )
plt.savefig( "circulo.pdf" )
