# Matplotlib es el módulo
# para realizar gráficas en python

import numpy as np
import matplotlib.pyplot as plt

vx = np.linspace( -4, 10, 50 )
vy = 2*vx*vx - 10*vx + 20

print( vx.shape )

# esto es una parábola
fig, [ax1, ax2] = plt.subplots( ncols=2 )

ax1.scatter( vx, vy )
ax2.plot( vx, vy )

# plt.show( )
plt.savefig( "parabolas.pdf" )


