import numpy as np

# En numpy podemos crear un vector

vv = np.array( [1, 2, 3, 4] )
print( vv.ndim )
print( vv.shape )
print( vv.size )

# Todos los vectores de aquí en adelante
# serán vectores columna

vv = vv.reshape( (-1,1) )
print( vv.shape )

# Si el vector vv fuese un vector de tamaño 4x1
# vv^T * vv  = a, es un escalar, una matriz de tamaño 1x1 
# 1x4   4x1
a = vv.T @ vv
print( a.shape )
print( a )

a0 = a[0,0]
print( a0 )

# vv * vv^T  = A, es un matriz de tamaño 4x4
# 4x1  1x4
A = vv @ vv.T
print( A.shape )
print( A )
